.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 754px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -2px;
}

#pu1987
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1987
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1986
{
	z-index: 4;
	width: 1159px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 346px;
}

#u1986_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 963px;
	left: -98px;
}

#u1986_position_content
{
	margin-top: 6px;
	margin-bottom: -104px;
}

#u1985-35
{
	z-index: 9;
	width: 601px;
	min-height: 18px;
	left: 139px;
}

#u2959-4
{
	z-index: 64;
	width: 116px;
	min-height: 23px;
	color: #FF0000;
	font-size: 20px;
	left: 139px;
	margin-top: 11px;
	position: relative;
}

#u3188-24
{
	z-index: 68;
	width: 858px;
	min-height: 238px;
	font-size: 14px;
	font-weight: normal;
	left: 149px;
	margin-top: 18px;
	position: relative;
}

#u3188-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3188-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u3189
{
	float: right;
	margin: 15px 12px -15px 8px;
}

#u3190
{
	z-index: 73;
	width: 213px;
}

#u3188-2
{
	font-size: 16px;
	font-weight: bold;
}

#u3188-18,#u3188-19,#u3188-20
{
	text-align: center;
}

#u1982-4
{
	z-index: 5;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 679px;
}

#u3195
{
	z-index: 95;
	width: 244px;
	margin-left: 367px;
	margin-top: 49px;
	position: relative;
}

#u3193
{
	z-index: 96;
	width: 242px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u3194-4
{
	z-index: 97;
	width: 234px;
	min-height: 21px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#u3123
{
	z-index: 44;
	width: 1160px;
	padding-bottom: 12px;
	left: -100px;
	margin-top: 26px;
}

#u3123_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	left: -98px;
}

#u3125-8
{
	z-index: 46;
	width: 605px;
	min-height: 75px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 140px;
}

#pu3134
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 771px;
}

#u3134
{
	z-index: 62;
	width: 76px;
	margin-left: 11px;
}

#u3132
{
	z-index: 60;
	width: 94px;
	margin-top: 7px;
}

#u3124
{
	z-index: 45;
	width: 147px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 872px;
}

#pu3126
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u3126
{
	z-index: 54;
	width: 82px;
}

#u3126_img
{
	padding-right: 1px;
}

#u3130
{
	z-index: 58;
	width: 82px;
	margin-top: 7px;
}

#u3128
{
	z-index: 56;
	width: 48px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 95px;
}

body
{
	padding-top: 34px;
}

#page .verticalspacer
{
	clear: both;
}

